@import url( bootstrap.css );
@import url('http://fonts.googleapis.com/css?family=PT+Sans');
/* CSS Document */

@font-face {
	font-family: 'Conv_MyriadPro-Light';
	src: url('/portals/_default/skins/intransit/fonts/MyriadPro-Light.eot');
	src: url('/portals/_default/skins/intransit/fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
	src: local('☺'), 
	url('fonts/MyriadPro-Light.woff') format('woff'), 
	url('fonts/MyriadPro-Light.ttf') format('truetype'), 
	url('fonts/MyriadPro-Light.svg') format('svg'),
	url('/portals/_default/skins/intransit/fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}


#Body {
	color: #2C4155;
	background: #FFF;
}

.body_bg {
	min-height: 100%;
	border-top:5px solid #42BA86;
	background:#42BA86;
}

html,
body {
	margin: 0px;
	padding: 0px;
	font: normal 19px/1.5 'Conv_MyriadPro-Light', 'PT Sans', Arial, Helvetica, sans-serif; 
	color: #2C4155;
	height: 100%;
}

p {
	margin: 0px 0px 15px 0px;
}

header,
f nav,
section,
footer {
	display: block;
}

TH,
TD,
DIV {
}

A,
A:link {
	text-decoration: none;
	transition: color ease 300ms;
	-moz-transition: color ease 300ms; /* Firefox 4 */
	-webkit-transition: color ease 300ms; /* Safari and Chrome */
	-o-transition: color ease 300ms; /* Opera */
	-ms-transition: color ease 300ms; /* IE9? */
	color:#41B986;
	font-weight:bold;
}

A:active {
	color:#41B986;
	text-decoration: none;
}

A:visited {
	color:#41B986;
	text-decoration: none;
}

A:hover {
	color:#41B986;
	text-decoration: underline;
}

A:focus {
	color:#41B986;
	outline: none;
	-moz-outline: none;
}

h1 {
	color:#42BA86;
	font-family: 'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif;
	font-size:30.66px;
	line-height:28px;
	font-weight:normal;
	margin: 5px 0 10px 0;
}
 
h2 {
	color:#2C4155;
	font-family:'Conv_MyriadPro-Light', 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:24px;
	font-weight:bold;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h3 {
	color:#2C4155;
	font-family:'Conv_MyriadPro-Light', 'PT Sans', Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:20px;
	font-weight:bold;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h4 {
	color:#2C4155;
	font-family:'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:18px;
	font-weight:bold;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

h5 {
	color:#2C4155;
	font-family:'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	letter-spacing: normal;
	margin: 5px 0 10px 0;
}

form#Form {
	height: 100%;
}

.ModuleTitle_SubMenu {
	z-index: 9999!important;
}

.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}

ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}

.clear {
	clear: both;
}

/* ********** Control Panel Style ************** */

 
.BannerPane .CommandButton,
.BannerPane A.CommandButton:link,
.BannerPane A.CommandButton:visited,
.BannerPane A.CommandButton:active {
	font-size: 14px;
	color: #fff !important;
	text-decoration: none;
	font-weight: normal;
}

.BannerPane A.CommandButton:hover {
	color: #fff;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}
 

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 14px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}

A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 14px;
	font-weight: normal;
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
	border: 0px;
}

.FileManager A:hover {
	color: #000;
	text-decoration: none;
}




/* ********** Pane Style ************** */
.MapPane{
	padding:0;
}

.BannerPane{ background:#2E4256;}


.row [class*="Pane"] {
	padding: 0px 0px 30px 0px;
}
.ItemBottomPane{
	padding-Top:30px !important;
}
.DNNEmptyPane {
	display: none;
}

/* ********** Container Style ************** */


.Head {
	font-weight: bold;
	font-family: 'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif, sans-serif;
}

.SubHead {
	font-family: 'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif, sans-serif;
}

.SubSubHead {
	font-family: 'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif, sans-serif;
}

.Normal {
	font-family: 'Conv_MyriadPro-Light', 'PT Sans',Arial, Helvetica, sans-serif, sans-serif;
	font-size:17px;
	line-height:1.5;
	color:#2C4155;
}



/* ********** Other Style ************** */	
.dnn_layout {
	width: 980px;
	margin: 0px auto;
}

#dnn_wrapper {
	position: relative;
}


.insidepage #dnn_content{
	padding-Top:3px;
}






/* ********** HEADER ************** */
.hedaer_minHeight,#dnn_content,.ContentBottom{
	background:#fff;
}




#body,
body {
	position: relative;
}


.dnn_logo {
	padding:10px 0;
	text-align:center;
}


/* ********** NAV ************** */	
/*top menu*/
#top_menu {
	position:relative;
	z-index: 904;
	text-align:center;
	height:52px;
}
#top_menu > .gomenu{
	display:inline-block;
}
#top_menu ul {
	margin:0px;
	padding:0px 0px;
	display:block;
	background:transparent;
}
#top_menu ul:after {
	content:".";
	font-size:0px;
	height:0px;
	display:block;
	clear:both;
	visibility:hidden;
}
#top_menu li {
	list-style:none;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
#top_menu ul li a {
	text-decoration:none;
	display: block;
	cursor:pointer;
	width:auto;
	float:left;
}
#top_menu > div > ul > li > a > span {
	position:relative;
	color:#000;
	font-size:13.92px;
	line-height:52px;
	text-transform:uppercase;
	font-weight:normal;
	display:block;
	padding:0px 36px;
	transition: 		background-color ease-in 200ms;
	-moz-transition: 	background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition:    background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background-color ease-in 200ms; /* Opera */
	-ms-transition: 	background-color ease-in 200ms; /* IE9? */
}
#top_menu > div > ul > li > a:hover > span, #top_menu > div > ul > li.current > a > span, #top_menu > div > ul > li > a.menu_hover > span {
	color:#42BA86;

}
#top_menu > div > ul > li.last-item a span {
	margin-right: 0;
}
/*sub menu*/
#top_menu .menuslide{
	display: none; 
	float: left; 
	overflow:hidden; 
	position:absolute; 
}
#top_menu .menuslide div{
	margin-top:-8px;
}
#top_menu .menuslide ul{
	display: none;
	left: 0px; 
	float: left; 
	position:relative;
	margin:0px; 
	background:#2E4256; 
	padding:0px 0px;
}
#top_menu .menuslide ul li{
    display:block; 
	clear:both; 
	padding:0px 0px; 
	background:none; 
	margin:0px; 
	position:relative; 
}
#top_menu .menuslide ul li span{
	color:#fff; 
	display:block; 
	padding:0 20px 0 20px; 
	margin:0px; 
	background:none;
	font-size:14px;
}
#top_menu .menuslide ul li a{
	display:block;
	font-weight: normal;
	font-size:12px;
	margin:0px;  
	padding:0px;
	background:none; 
	float:left; 
	line-height:46px;
	text-align:left;
	white-space:nowrap !important;
	text-transform:capitalize;
}
#top_menu .menuslide ul a:hover{
	width:100%;
	background:none;   
	padding:0px; 
	line-height:46px; 
	background:#42BA86;
}
#top_menu .menuslide ul a:hover span{
	color: #fff;  
	margin:0px;  
	background:none;
}
#top_menu .menuslide ul{
	float:left;
	left:0px;
	position:relative;
}
#top_menu .menuslide ul li a.menu_hover{
	 background:#42BA86; 
	 color:#fff;  
}
#top_menu .menuslide a.menu_hover span{
	background:none; 
	margin:0px; 
	color:#fff; 
}
#top_menu .menuslide ul > li.dir > a span{
    background:url(images/menu_icon2.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a:hover span{
    background:url(images/menu_icon2.png) 96% 50% no-repeat;
}
#top_menu .menuslide ul > li.dir > a.menu_hover span{
    background:url(images/menu_icon2.png) 96% 50% no-repeat;
}






/* ********** CONTENT ************** */	


#dnn_content {
	padding:50px 0 0;
}

.item_bg .fleft{
	float:left;
	width:60%;
}
.item_bg .fright{
	float:right;
	width:34%;
	padding-right:3%;
}

/* ********** FOOTER ************** */	


.FooterPane {
}
.ItemLeftPane,.ItemRightPane{
	padding:27px 0;
}


 /*******HTML*********/
 @media only screen and (min-width: 1200px) {

.dnn_layout {
	width: 1100px;
}


}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#dnn_content img{ max-width:100%;}
.dnn_layout {
	width: 736px;
}
.icon_btn{
	padding-Top:0 !important;
	}
	.con3.clearfix > p{
	line-height:1.2 !important;
	}
	.ItemLeftPane, .ItemRightPane{
	padding:10px 0 !important;
	}
	.first_item1 .title, .first_item2 .title,.first_item1 .font_style, .first_item2 .font_style{
	font-size:16px !important;
	}
	.con3{
	min-height: inherit !important;
	}
	.colspan3 .fleft,.colspan2 .fleft ul{
	padding-left:0 !important;
	}
	.colspan2 .fleft{
	width:55% !important;
	}
	.colspan2 .fright{
	width:45% !important;
	}
	.con_tent .fleft{
	width:60% !important;
	}
	.con_tent .fright{
	width:35% !important;
	text-align:center;
	}
	.con_tent2 .fleft{
		width:17% !important;
	}
	#top_menu > div > ul > li > a > span{
		padding:0 10px !important;
	}
	.in3_con2{
		padding: 27px 60px !important;
	}
	.in3_con2 .fright{
		padding-top:47px !important;
	}
	.btn_bot .fleft{ padding-left:5% !important;}
	.btn_bot .fright{ padding-right:5% !important;}
	
}
 @media only screen and (max-width: 767px) {
	 #gmap{ height:300px !important;}
	 .colspan3 .fright{ text-align:left !important;}
.colspan2 img,.footer_box img{ max-width:100%;}
#dnn_content img{ max-width:100%;}
	.dnn_layout {
		width: auto;
	}
	
	.content_mid,
	.footer_mid {
		padding: 0px 15px;
	}
.con_tent .fleft,.con_tent .fright
,.con_tent2 .fleft,.item_bg .fleft,.item_bg .fright,.con3 .img_style,
.colspan3 .fleft,.colspan3 .fright,.colspan2 .fleft,.colspan2 .fright,
.in3_con2 .fleft,.in3_con2 .fright,
.in5_con .fleft,.in5_con .fright,
.in5_con2 .fleft,.in5_con2 .fright,
.cospan2_con .fleft,.cospan2_con .fright,
.btn_bot .fleft,.btn_bot .fright{
	width: auto !important;
	float:none !important;
	padding-left:0 !important;
	padding-right:0 !important;
}
.con3{
	padding:0px !important;
}
.item_bg{
	background-image:none !important;
	background:#
}
.con3 .img_style{
	margin-top:0 !important;
}
.in3_con2 .fright{
	padding-top:0 !important;
}
.ItemLeftPane, .ItemRightPane{
		padding-left:10px !important;
	padding-right:10px !important;
}
.colspan2 .fleft ul{
		padding-left:0 !important;
}
.colspan2 .fright{
	padding-Top:10px !important;
}
.foot_img{
	text-align:center !important;
}
.in_con .img_style3,.in3_con .in3_img{
	float:none !important;
	margin-top:0px !important;
}

.in3_con2{
	background:#2C4156 !important;
	padding:10px !important;
}
.dnn_height{
	height:0 !important;
}
.Container-2 .dnntitle{
	padding-Bottom:10px !important;
}
.num_2 .row input, .num_2 .row textarea, .num_2 .row select{
	margin-bottom:18px;
}
.num_2 .row{
	padding-bottom:0px !important;
}
 #form2 ul li.num_5 .fleft_img, #form3 ul li.num_5 .fleft_img,.ietm_form ul li.num_5 .sub_btn{
 float:none !important;
 text-align:center !important;
}
#form2 ul li.num_3, #form2 ul li.num_4, #form2 ul li.num_5, #form3 ul li.num_3, #form3 ul li.num_4, #form3 ul li.num_5{
	padding:10px !important;}
.ietm_form ul li.num_2{
	padding:10px !important;
}
.text_right > input{
	width:100%;
}
.btn_bot .fleft,.btn_bot .fright{
	width:100% !important;
}
.dnn_logo img{ max-width:100%;}
.item_bg .fright{ background:#2C4055;}
.first_item1 .fleft,.first_item2 .fleft {
    float: left !important;
    width: 60% !important;
}
.in5_con2 .fleft{
	padding-top:0px !important;
}
	/*.header_bg*/
	.dnn_logo {
		text-align: left!important;
		float: none!important;
		padding: 27px 60px 27px 10px!important;
		position: relative;
	}
	/*--------- Mobile Menu style ----------*/
	.mobile_icon {
		position: absolute;
		top: 50%;
		right: 0px;
		margin-top: -20px;
	}
	
	.mobile_icon .glyphicons {
		background-color: #42BA86;
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		font-size: 24px;
		color: #FFF;
		text-align: center;
		cursor: pointer;
		display: inline-block;
		margin: 1px 2px;
	}
	
	.mobile_icon.Open .glyphicons:before {
		content: "\E208";
		font-size: 20px;
	}
	
	#mobile_menu {
		position: absolute;
		top: 100%;
		left: 0px;
		width: 100%;
		z-index: 906;
		background: #2E4256;
		display: none;
	}
	
	#mobile_menu .menu_main {
		padding: 10px 0;
	}
	
	.multi_menu {
		margin: auto;
	}
	
	.multi_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.multi_menu ul li {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	.multi_menu ul li img {
		vertical-align: middle;
	}
	
	.multi_menu ul li a {
		font-size: 13px;
		line-height: 20px;
		padding: 0px;
		margin: 0px;
		color: #dae6f1;
		display: block;
		text-decoration: none;
		outline: none;
		text-align: left;
	
	
	}
		.multi_menu > ul > li > a{
		text-transform:uppercase;
			border-bottom: 1px solid #506071;}
	
	.multi_menu ul li a:after {
		clear: both;
		content: ".";
		height: 0px;
		font-size: 0px;
		visibility: hidden;
		display: block;
	}
	
	.multi_menu ul li a {
		display: inline-block;
	}
	
	.multi_menu ul li a {
		display: block;
	}
	
	.multi_menu ul li span {
		padding: 10px 0px;
		display: block;
	}
	
	.multi_menu ul li .menu_arrow {
		display: block;
		width: 40px;
		padding: 0px;
		height: 40px;
		float: right;
		text-indent: 0px;
		overflow: hidden;
		margin: 0px;
		text-align: center;
		line-height: 40px;
		font-size: 0;
		position: relative;
	}
	.multi_menu ul li .menu_arrow.arrow_closed{
		background:url(images/accordion_ico.png) 0 -37px no-repeat;
	}
	.multi_menu ul li .menu_arrow.arrow_opened{
		background:url(images/accordion_ico.png) 0 16px no-repeat;
	}

	.multi_menu ul li.active > a {
		color:#42BA86;
	}
	
	.multi_menu > ul > li.active > a {
		border-bottom: 1px solid #506071;
	}
	
	.multi_menu ul li a:hover {
		color: #42BA86;
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover {
		color: #42BA86;
	}
	
	.multi_menu ul ul {
		display: none;
		padding: 2px 0px 5px 0px;
		margin: 0px;
	}
	
	.multi_menu ul li.current > ul {
		display: block;
	}
	
	.multi_menu ul li.active > a,
	 .multi_menu ul li a:hover {
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover {
		color: #42BA86;

	}
	.multi_menu > ul > li.current > a,
	.multi_menu > ul > li > a:hover{
		color:#fff !important;
		background:#42BA86;
	}
	
	.multi_menu ul li a {
		padding: 0 0 0 15px
	}
	
	.multi_menu ul li li a {
		padding: 0 0 0 30px
	}
	
	.multi_menu ul li li li a {
		padding: 0 0 0 45px
	}
	
	.multi_menu ul li li li li a {
		padding: 0 0 0 60px
	}
	
	.SkinPlugin_icon {
		display: none!important;
	}
	/*foot*/

	.multi_menu > ul > li > a:hover{
		background:#42BA86;
	}
}

.con_tent .fleft{
	float:left;
	width:80%;
}
.con_tent .fright{
	float:left;
	width:19%;
}
.con2 h2{
	padding:10px 0 2px;
	margin-bottom:0;
}
.con_tent2 .fleft{
	float:left;
	width:10%;
}
.item_bg{
	background:url(images/item_bg.jpg) 50% 0 no-repeat #42BA86;
	background-size: contain;

}
.con3 .img_style {
    float: right;
    margin-top: -46px;
    padding-left: 4%;
    padding-right: 5%;
}
.con3 h1{
	color:#fff;
	font-size:30.39px;
	font-weight:normal;
}
.con3{
	padding-right:46px;
	padding-top:26px;
min-height:301px;
vertical-align:middle;
}
.con3 a{
	color:#2C4155;
}
.con3.clearfix > p {
    line-height: 2;
}
.icon_btn{padding-top:15px;}
.icon_btn > a{
	display:inline-block;
	background:url(images/icon_btn.jpg) 100% 50% no-repeat;
	padding:5px 34px 5px 0;
	color:#2C4155;
	font-size:16.25px;
	font-weight:bold;
} 
.title_name{ 
	font-size:20.13px; 
	color:#FFFAC0;
	text-transform:uppercase;
	font-weight:bold;
	padding-top: 12px;
	}
.first_item1 .title,.first_item2 .title{
	font-size:18px;
	color:#fff;
	font-weight:bold;
}
.first_item1 .font_style,.first_item2 .font_style{
	font-size:15px;
	color:#fff;
	font-style:italic;
	line-height:1;
}
.first_item1 .fleft,.first_item2 .fleft{
	font-size:12.38px;
	color:#fff;
	padding-Top:14px;
}
.first_item1 .fright a,.first_item2 .fright a{
	display:inline-block;
	background:url(images/more_icon.png) 100% 50% no-repeat;
	font-size16.62px;
	color:#fff;
	padding:6px 30px 6px 0
}
.first_item1,.first_item2{
	border-top:2px solid #3D9C7A ;
	padding:6px 0;
	
}
.first_item2{
border-bottom:2px solid #3D9C7A ;
}

.item2_bg{
	background:#CCE8D7;
}
.con4 p{ font-size:18px; color:#2C4155;}
.colspan3 .fleft{
	float:left;
	padding-left:10%;
	width:39%;
}
.colspan3{
	padding:5px 0 10px;
}
.colspan3 .fright{
	float:right;
	width:22%;
	text-align:right;
}
.colspan3 ul,.colspan2 ul{
	padding:0;
	margin:0 0;
}
.colspan3 ul li,.colspan2 ul li{
	list-style:none;
	background:url(images/list_icon.jpg) 0 6px no-repeat;
	font-size:14px;
	color:#2C4155;
	line-height:36px;
	padding:5px 0 5px 38px;
}
.colspan3 .img_style1{
	padding-Top:60px;
}
.colspan2 .fleft{ float:left;  width:67%;}
.colspan2 .fleft ul{padding-left:15%;}
.colspan2 .fright{
	float:right;
	width:32%;
	padding-Top:147px;
}
.footer_box{
	background:#42BA86;
	padding:50px 0 30px;
}
.foot_con ul{
	padding:42px 0 0;
	margin:0 0;
}
.foot_con ul li{
	list-style:none;
	font-size:14px;
	color:#2C4155;
}
.foot_img{
	text-align:right;
	padding-Top:42px;
}
.in_con .img_style3{
	float:right;
	margin-top:-40px;
}
.dnn_height{
	height:65px;
}
.togg .apply{
	float:right;
	padding-Top:16px;
}
.apply > a{
	displsy:inline-block;
	background:url(images/apply.jpg) 100% 50% no-repeat;
	font-size:16.62px;
	font-weight:bold;
	line-height:1;
	padding:12px 35px 12px 0;
	color:#2C4155;
}
.insidepage .dnn_margin{
	background:#CCE8D7;
	padding-top: 30px;
}
.in3_con .in3_img{
	float:right;
	margin-top:-45px;
}
.in3_con2{
	background:url(images/con_bg.jpg) 0 0 no-repeat #2C4156;
	 background-size: contain;
	 padding:70px 80px;
}
.in3_con2 p{
	font-size:16px;
	color:#fff;
}
.in3_con2 .fleft{
	float:left;
	width:60%;
}
.in3_con2 .fright{
	float:right;
	width:40%;
	padding-Top:63px;
}
.register > a{
	display:inline-block;
	padding:20px 40px;
	background:#42BA86;
	font-size:16px;
	line-height:1;
	color:#fff;
	letter-spacing:1px;
}
.fright .register {
	margin-top: -40px;
}
.in3_con{
padding-bottom:10px;}
.in3_img3{
	padding:120px 0;
}
.ietm_form ul{
	padding:0;
	margin:0 0;
}
.ietm_form ul li{
	list-style:none;
	background:#42BA86;
	margin-bottom:18px;
	padding:50px 80px;
	
}
.ietm_form{
	font-size:18px;
	color:#2C4155;
	line-height:1.2;
}
.num_1 .text_center{
	text-align:center;
}
.ietm_form ul li.num_2{
	padding:50px 35px;
	background-image:none;
}
.item_row1{
	background:url(images/form_num1.jpg) 0px 0px no-repeat;
	padding-Bottom:0px;
	padding-left:45px;
	margin-left:-45px;
}
.item_tit{
	background:url(images/form_num2.jpg) 0 0px no-repeat;
	padding-Bottom:39px;
	padding-left:45px;
}
.num_2 .row{
	padding-Bottom:18px;
}
.num_2 .row input,.num_2 .row textarea,.num_2 .row select{
	border:none;
	background:#fff;
	color:#2C4155;
	width:100%;
	font-size:15.39px;
	line-height:1;
	padding:12px 8px;
	-webkit-appearance:none;
		-moz-appearance: normal;
		appearance: normal;
		text-transform:uppercase;
		
}
.num_2 .row select{
	background:url(images/arrow.jpg) 98% 50% no-repeat #fff;
	text-transform:uppercase;
}


.input_left_style input{ margin-bottom:16px;}
.input_left_style input.last_ietm{margin-bottom:0;}
.item_tit2, .item_tit2b{
	font-size:26.06px;
	padding-Bottom:0px;
	padding-left:45px;
}
.item_tit2{
	background:url(images/form_num3.jpg) 0 3px no-repeat;
}

.item_tit3{
	font-size:26.06px;
	background:url(images/form_num4.jpg) 0 3px no-repeat;
	padding-Bottom:0px;
	padding-left:45px;
}
.CamelCase {
	text-transform:capitalize;
}
	
/*
.ietm_form ul li.num_3{
	background-image:url(images/form_num3.jpg); 
}
.ietm_form ul li.num_4{
	background-image:url(images/form_num4.jpg);
}*/
.num_3 p{
	font-size:14px;
}
.text_right{
	text-align:right;
}
.ietm_form ul li.num_5{
	background:none;
	
}
.ietm_form ul li.num_5 .sub_btn{
	text-align:right;
	background:#2C4155;
	color: #fff;
	text-transform: uppercase;
	padding: 20px 35px;
	font-size: 16px;
	margin-left: 900px;
}
.sub_btn input{
	background:#2C4155;
	font-size:15.76px;
	color:#fff;
	padding:20px 40px;
	line-height:1;
	border:none;
	text-transform:uppercase;
}
.sub_btn input:hover{
	background:#42BA86;
}
.in5_con .fleft{
	float:left;
	width:20%;
}
.in5_con .fright{
	float:right;
	width:76%;
}
.in5_con2 .fleft{
	float:left;
	width:70%;
	padding-top:36px;
}
.in5_con2 .fright{
	float:right;
	width:25%;
}
#form2 ul li.num_3,#form2 ul li.num_4,#form2 ul li.num_5,#form3 ul li.num_3,#form3 ul li.num_4,#form3 ul li.num_5{
	
	padding-left:35px;
	padding-right:35px;
}
#form2 ul li.num_5 .fleft_img,#form3 ul li.num_5 .fleft_img{
	float:left;
}
#form2 ul li.num_5 .sub_btn,#form2 ul li.num_5 .sub_btn{
	float:right;
}
#form2 ul li.num_5,#form3 ul li.num_5{
	padding-Top:5px;
}
.con_us .tit3{
	font-size:21.19px;
	color:#42BA86;
	padding-Top:30px;
}
.con_us .context1{
	font-style:italic;
}
.cospan2_con .fleft{
	float:left;
	width:50%;
}
.cospan2_con .fright{
	float:right;
	width:22%;
}
.cospan2_con .tit3{
	padding-Top:0;

} 
.cospan2_con{
	padding-Top:30px;
}
#form4  ul li.num_2{
	background:none;
	padding:15px 0 0;
}
.btn_bot .fleft{
	display:inline-block;
	float:left;
	padding-left:20%;
	background:#42BA86;
	font-size:16px;
	color:#fff;
	padding:20px 40px;
	line-height:1;
	border:none;
	text-transform:uppercase;
}
.btn_bot .fright{
	display:inline-block;
	float:right;
	padding-right:20%;
}
.btn_bot .fleft input,.btn_bot .fright input{
	padding:20px 40px;
	background:#42BA86;
	color:#fff;
}
.btn_bot .fleft input:hover,.btn_bot .fright input:hover{
	background:#fff;
	color:#000;
}
.btn_bot{
	padding-Top:45px;
}





/*Skin Feature6-Testimonials_list*/
.Testimonials_list {
	text-align: center;
	border: 1px solid #e9e8e8;
	padding: 0 15px 15px;
	margin: 45px 0 15px;
}

.Testimonials_list .Testimonials_list_pic {
	height: 90px;
	width: 90px;
	margin: -45px auto 10px;
	padding: 2px;
	border: 1px solid #e9e8e8;
	background: #FFF;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.Testimonials_list .Testimonials_list_pic img {
	max-width: 100%;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.Testimonials_list .Testimonials_list_info span {
	display: block;
}


.Testimonials_tab {
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow: hidden;
	min-height: 20px;
	transition: height ease-in 200ms;
	-moz-transition: height ease-in 200ms; /* Firefox 4 */
	-webkit-transition: height ease-in 200ms; /* Safari and Chrome */
	-o-transition: height ease-in 200ms; /* Opera */
	-ms-transition: height ease-in 200ms; /* IE9? */
}

.Testimonials_tab img {
	max-width: 100%;
}

.Testimonials_tab li {
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
	list-style: none;
}

.Testimonials_tab .last_page,
.Testimonials_tab .next_page {
	position: absolute;
	top: 0px;
	right: 0px;
	height: 28px;
	line-height: 28px;
	width: 28px;
	border: 1px solid #e9e8e8;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	text-align: center;
	color: #e9e8e8;
	font-family: Helvetica;
	top: auto;
	bottom: 14px;
	left: auto;
	right: 0;
	transition: background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}

.Testimonials_tab .last_page {
	right: 32px;
}

.Testimonials_tab .last_page:hover,
.Testimonials_tab .next_page:hover {
	text-decoration: none;
}

.Testimonials_tab .dot {
	position: absolute;
	bottom: 0;
}

.Testimonials_tab .dot a {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 3px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 0;
	text-indent: -999px;
	vertical-align: middle;
	position: relative;
	overflow: hidden;
}

*+html .Testimonials_tab .dot a {
	display: inline;
}

.Testimonials_tab .dot a.actived:before {
	content: "";
	width: 6px;
	height: 6px;
	display: block;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -3px 0 0 -3px;
}

.Testimonials_1 {
	border: 1px solid #e9e8e8;
}

.Testimonials_1 blockquote {
	min-height: 140px;
	padding: 20px 20px 20px 160px;
}

.Testimonials_1 .pic {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 120px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	margin: 20px 20px;
}

.Testimonials_1 .pic img {
	max-width: 100%;
	border: 1px solid #eae9e9;
	padding: 2px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.Testimonials_1 blockquote small {
	position: static;
	padding: 20px 20px 20px 0;
	float: right;
	text-align: center;
	font-style: normal;
	font-size: 14px;
}

.Testimonials_1 blockquote small span {
	display: block;
	padding-bottom: 5px;
}

.Testimonials_1 blockquote small:before {
	content: "";
}

.Testimonials_1 .dot {
	left: 160px;
	bottom: 28px;
}

.Testimonials_1 .last_page {
	left: 160px;
	bottom: 28px;
}

.Testimonials_1 .next_page {
	left: 193px;
	bottom: 28px;
}

.Testimonials_2 {
}

.Testimonials_2 blockquote {
	padding: 0;
}

.Testimonials_2 blockquote p {
	border: 1px solid #e9e8e8;
	padding: 20px 25px 70px 25px;
	text-indent: 0;
	min-height: 180px;
}

.Testimonials_2 blockquote p:before {
	content: '"';
	font-size: 20px;
	padding-right: 4px;
	margin-left: -10px;
}

.Testimonials_2 blockquote small {
	padding: 20px 20px 20px 30px;
	font-style: normal;
	font-size: 14px;
	position: relative;
	left: 0;
	top: 0;
}

.Testimonials_2 small img {
	border: 1px solid #eae9e9;
	width: 75px;
	height: 75px;
	float: left;
	margin-right: 15px;
	padding: 2px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.Testimonials_2 blockquote small span {
	display: block;
	padding: 16px 0 5px;
}

.Testimonials_2 blockquote small:before {
	content: "";
	border-right: 1px solid #e9e8e8;
	border-bottom: 1px solid #e9e8e8;
	width: 12px;
	height: 12px;
	position: absolute;
	background: #FFF;
	top: -6px;
	left: 65px;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-moz-transform: rotate(45deg); /* Firefox */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	-o-transform: rotate(45deg); /* Opera */
}

.Testimonials_2 .dot {
	left: 25px;
	bottom: 145px;
}

.Testimonials_2 .last_page {
	left: 25px;
	bottom: 145px;
}

.Testimonials_2 .next_page {
	left: 70px;
	bottom: 145px;
}

.Testimonials_3 {
}

.Testimonials_3 blockquote {
	padding: 0 130px 0 0;
}

.Testimonials_3 blockquote p {
	border: 1px solid #e9e8e8;
	padding: 20px 25px 70px 25px;
	text-indent: 0;
}

.Testimonials_3 blockquote p:before {
	content: '"';
	font-size: 20px;
	padding-right: 4px;
	margin-left: -10px;
}

.Testimonials_3 blockquote small {
	padding: 0;
	font-style: normal;
	font-size: 14px;
	position: absolute;
	left: auto;
	right: 0;
	top: 0;
	text-align: center;
	width: 130px;
}

.Testimonials_3 small img {
	border: 1px solid #eae9e9;
	width: 80px;
	height: 80px;
	padding: 2px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}

.Testimonials_3 blockquote small span {
	display: block;
	padding: 16px 0 5px;
}

.Testimonials_3 blockquote small:before {
	content: "";
	border-right: 1px solid #e9e8e8;
	border-bottom: 1px solid #e9e8e8;
	width: 12px;
	height: 12px;
	position: absolute;
	background: #FFF;
	top: 40px;
	left: -6px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg); /* IE 9 */
	-moz-transform: rotate(-45deg); /* Firefox */
	-webkit-transform: rotate(-45deg); /* Safari and Chrome */
	-o-transform: rotate(-45deg); /* Opera */
}

.Testimonials_3 .dot {
	left: 25px;
	bottom: 45px;
}

.Testimonials_3 .last_page {
	left: 25px;
	bottom: 28px;
}

.Testimonials_3 .next_page {
	left: 60px;
	bottom: 45px;
}
.in_con a{ font-weight:bold;}
 @media only screen and (max-width: 767px) {
}


#dnnCPWrap a{ font-size:13px !important;}
.dnnadminmega li.leaf{ width:142px !important;}
.dnnActionMenuTag{ height:30px !important; font-size:12px !important;}
.text_right input{ font-size:14px; padding:12px 8px; background:#2C4155; color:#fff; text-transform:uppercase;}

.logistics_Recruitment {	float: left;	width: 600px;	position: absolute;	left: -405px;}